/*
Theme Name: Luxi Child
Theme URI: http://codprofessionals.biz
Author: Code Pros
Author URI: http://codprofessionals.biz
Description: Luxi - Luxury Woocommerce Wordpress Theme
Version: 1.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: luxi
Tags: one-column, two-columns, left-sidebar, right-sidebar, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
Template: luxi
*/

/* TYPOGRAPHY */
.entry-header{display: none!important}
.wpsl-search {
    margin-bottom:0 !important;
    padding:0px !important;
    background: transparent !important;
}
.no-padding-left{padding-left:0px !important;}

#wpsl-search-btn {
    padding: 7px 10px;
    line-height: 1.428571429;
    font-weight: 400;
    color:#000000;
    background-color:transparent;
    background-image: none;
    text-transform: uppercase !important;
    box-shadow:none;
    border-radius: 0 !important;
}
.wpsl-gmap-canvas{
  width: 100% !important;
  float: none !important;
}
#wpsl-result-list{
  width: 100% !important;
  margin: !important;
}
.wpsl-directions{
    display: inline-block !important;
}
#wpsl-result-list li p{display: inline-block;}

@media (min-width: 768px) and (max-width: 992px){
  .three-image-column .ulter-p-row .ulter-p-text .upt-content{
    padding-top: 25%;
  }
}

